package market.Com.mapper;

import java.util.List;

import market.Com.vo.ComBaseProcessRStation;
import market.Qms.metallurgy.vo.ComBaseAskRStation;

import org.apache.ibatis.annotations.Param;

import com.hnshituo.orm.GenericMapper;

public interface ComBaseProcessRStationMapper extends GenericMapper<ComBaseProcessRStation,Object> {

	public void deleteWithCondition(String condition);
	List<ComBaseAskRStation> doFind(String param);
	
	public List<ComBaseProcessRStation> doQueryProcessRStationWeb(@Param("process_code_c")String process_code_c,@Param("process_code")String process_code);
}
